/* Localized versions of Info.plist keys */

/* NSHumanReadableCopyright = "Copyright © 2001-2017 Rick Cranisky. All rights reserved." */
NSHumanReadableCopyright = "Copyright © 2001-2017 Rick Cranisky. All rights reserved.";

/* AMName = "Download Sites" */
AMName = "Download Sites";

/* AMDSummary = "This action downloads websites using the specified SiteSucker document and returns the destination folder." */
AMDSummary = "This action downloads websites using the specified SiteSucker document and returns the destination folder.";
